This package has been deprecated

Author message:

This module is unmaintained and deprecated, see https://www.npmjs.com/package/istanbul-api/ for migration options.

istanbul-api

3.0.0 • Public • Published

istanbul-api

Greenkeeper badge Build Status

Deprecated high-level API for istanbul.

Remaining users of this module should migrate:

  • istanbul-lib-instrument or babel-plugin-istanbul - modify sources to include coverage counters
  • istanbul-lib-coverage - merge coverage results from multiple tests into a single dataset for reporting
  • istanbul-lib-source-maps - process source-maps before generating reports
  • istanbul-lib-report - the reporting system
  • istanbul-reports - the actual reports (text-summary report, html report, etc)

Readme

Keywords

Package Sidebar

Install

npm i istanbul-api

Weekly Downloads

599,733

Version

3.0.0

License

BSD-3-Clause

Unpacked Size

61.7 kB

Total Files

13

Last publish

Collaborators

  • bcoe
  • coreyfarrell
  • gotwarlost